\version "2.18.0"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"

\paper {
  ragged-last-bottom = ##f
%   system-separator-markup = \slashSeparator
 %  page-count = #8
}

#(set-default-paper-size "a4")
#(set-global-staff-size 20)


 

\header {
  title = \markup
    {"Canzona Prima"}
  subtitle = \markup \override #'(baseline-skip . 2)
  {\center-column
    { "aus \"Recercari et canzoni francese ...\" (Rom 1615)"}
  }
%   subsubtitle = \markup  \override #'(baseline-skip . 2)
%   {\center-column
%     {"\n" "für Blockflötenensemble"}
%   }
  composer = \markup  \override #'(baseline-skip . 2)
  {\center-column     {"\n" "\n" "Girolamo Frescobaldi"
      \tiny "(1583–1643)"
%       \tiny "Figured bass arrangement and"
      \tiny "Published by Franz-Rudolf Kuhnen" }
  }
  instrument = "Bassblockflöte"
  copyright =
  \markup  {
    \center-column  {
      "\n"
      \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)
    -
    http://noten.kuhnen-musik.de (Rev.: 02-20151208)"
  }
  }
}

%============================================

\score {
%   \keepWithTag #'fl
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible

  \new ChoirStaff <<
    \new Staff \with {
      %    \consists "Ambitus_engraver"
    }
    \include "stimmen/4.ly"  
  >>
>>

\layout { indent = 0
%   \context {
%     \Staff
%     \override TimeSignature.style = #'single-digit
%  }
}

}
